.main_contents{width:976px; margin:0 auto; overflow:hidden; clear:both;}

td,th,div,input,select,textarea,li,ol,dt,dd,h1,h2,h3,h4,h5,h6{font-size:11px;}
body, html{background:url(/images/bg.jpg) left top repeat-x #fff;}

#header{height:100px; background:url(/images/header_bg.jpg) right top no-repeat; width:994px;}
#header .logo{width:400px; float:left; padding-left:20px;}
#header .logo div{vertical-align:middle; height:100px; display:table-cell; *font-family:Arial; *font-size:87px; *display:block;}
#header .logo div img{vertical-align:middle;}

#nav{height:34px; background:url(/images/nav_bg.jpg);}
#nav .main_contents{width:994px;}
#nav ul{width:774px; float:left;}
#nav li{float:left; height:34px; line-height:28px; margin:0 14px;}
#nav li a{font-weight:bold; color:#fff; font-size:12px;}
#nav .search{float:right; width:210px; margin-top:1px;}
#nav .search .search_txt{width:155px; height:23px; line-height:23px; float:left; _display:inline;}
#nav .search .search_btn{float:right; width:50px; height:28px; float:right; cursor:pointer;}

#main{width:976px; padding:8px; border:1px solid #ECECEC; border-top:none; background:#fff;}
#main .siteLefter{float:left; width:175px; overflow:hidden;}
#main .indexCenter{float:left; width:581px; margin:0 10px; overflow:hidden;}
#main .indexRighter{float:left; width:200px; overflow:hidden;}
#main .siteRighter{float:right; width:792px; overflow:hidden;}

#procate dt{height:30px; background:url(/images/cate_bg_1.jpg); line-height:30px; overflow:hidden; text-indent:8px; margin-bottom:2px;}
#procate dt a{color:#2076DD; font-weight:bold; font-size:12px;}
#procate dd li{background:url(/images/cate_bg_2.jpg); height:28px; line-height:28px; overflow:hidden; text-indent:15px; margin-bottom:2px;}
#procate dd li a{color:#6B6D6C; font-size:12px;}

#index_news{border:1px solid #e7e7e7;}
#index_news .title{height:20px; background:#e7e7e7;}
#index_news .title .l{float:left; height:20px; line-height:20px; text-indent:8px; color:#555; font-weight:bold; font-size:12px;}
#index_news .title .r{float:right; height:20px; line-height:20px; padding-right:10px;}
#index_news ul{padding:0 8px; min-height:200px; _height:200px;}
#index_news ul li{height:26px; line-height:26px; overflow:hidden; background:url(/images/jt.jpg) left 12px no-repeat; text-indent:6px; border-bottom:1px solid #e7e7e7;}

.box{border:1px solid #e7e7e7;}
.box .title{height:20px; line-height:20px; background:#e7e7e7; text-indent:8px; color:#555; font-weight:bold; font-size:12px;}
.box .title a{float:right; margin-right:10px;}
.box .txt{min-height:100px; _height:100px; padding:8px; line-height:150%;}
#index_about_us .txt{height:100px; overflow:hidden;}

#index_pro_list .t{height:31px; background:url(/images/index_pro_tbg.jpg);}
#index_pro_list .t .l{float:left; height:31px; line-height:31px; color:#2076DD; font-size:12px; font-weight:bold; text-indent:18px;}
#index_pro_list .t .r{float:right; height:31px; line-height:31px; padding-right:12px;}
#index_pro_list .t .r a{color:#fff;}
#index_pro_list .list{border:1px solid #d3d3d3; border-top:none; min-height:445px; _height:445px;}
#index_pro_list .list #lib_product_list .item{border-right:1px dotted #ccc;}
#index_pro_list .list #lib_product_list .no_border{border:none;}
#index_pro_list .list #lib_product_list .item ul li.img{border:none;}

#lefter_ad{margin-top:9px;}

#station{height:32px; line-height:32px; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; overflow:hidden;}

#page_contents{padding:8px 0; line-height:150%; min-height:400px; _height:400px;}

#footer{border-top:10px solid #666666;}
#footer .main_contents{width:994px;}
#footer .main_contents .txt{text-align:center; min-height:50px; _height:50px; padding:10px 0;}

/*sitemap*/
#sitemap{margin:5px 0;}
#sitemap dt{margin:10px 0 5px 10px;}
#sitemap dt a{font-size:14px; font-weight:bold;}
#sitemap dd{margin:5px 0 10px 30px;}
#sitemap dd a{margin:0 5px;}
